Bug 809738 - oVirt-Engine-UserPortal - Guide link doesn't work [ERROR 404]
oVirt-Engine-UserPortal - Guide link doesn't work [ERROR 404]
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-engine-userportal (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Tomas Jelinek
ux
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-04 04:55 EDT by Avihai Shoham
Modified: 2012-12-17 02:49 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-17 02:49:26 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Avihai Shoham 2012-04-04 04:55:59 EDT
oVirt-Engine-Webadmin - Guide link doesn't work [ERROR 404]

Steps to Reproduce:
1. Open oVirt UserPortal
2. Click on Guide link in the upper screen

Actual results:

type Status report

message /rhev-docs/en-US/html/User_Portal_Guide/index.html

description The requested resource (/rhev-docs/en-US/html/User_Portal_Guide/index.html) is not available.
Comment 1 Einav Cohen 2012-04-11 10:29:43 EDT
link to Guide should be disabled when the docs-URL in the configuration is empty (much like the "Guide" link in the web-admin).
Comment 2 Tomas Jelinek 2012-05-17 09:00:04 EDT
in gerrit: http://gerrit.ovirt.org/#change,4507
Comment 3 vszocs 2012-05-22 13:10:59 EDT
Patch merged upstream.
Comment 4 Avihai Shoham 2012-05-23 03:31:58 EDT
verified on last dev hash commit 13541c4c776fe2528491d1e93fa38688db9bf3f0

Note You need to log in before you can comment on or make changes to this bug.